/* Main css */
body{
    font-family: "Inter", sans-serif;
}
/* Header */
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0;
    z-index: 1;
}
.nav-txt a{
    color: #fff;
}
.nav-txt a:hover{
    color: #fff;
    text-decoration-line: underline;
}
.texto-banner{
    position: absolute;
    color: #fff;
    left: 15%;
    top: 40%;
    font-size: 3rem;
}
.texto-banner img{
    max-width: 60%;
    height: auto;
}
.texto-banner p span{
    font-weight: bold;
}
.txt-titulo{
    font-size: 2rem;
}
.txt-titulo span{
    font-weight: bold;
}
.txt-desc{
    font-size: 1.5rem;
}
.catalogo {
    text-decoration: none;
    color: #000;
    font-size: 1rem;
}
.catalogo:hover{
    text-decoration-line: underline;
    color: #000;
}
.img-logo{
    max-width: 60%;
    width: 20%;
    text-align: center;
}
.full-bg{
    width: 100%;
    height: auto;
}
.bg-custom{
    /* From https://css.glass */
    background: rgba(97, 96, 96, 0.45);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(6.6px);
    -webkit-backdrop-filter: blur(6.6px);
}
.bg-help{
    background-position: center;
    background-size:  cover;
    background-attachment: fixed;
}
.mesa-title{
    color: #ffff;
    font-size: 2rem;
}
.mesa-txt{
    color: #fff;
    font-size: 1.5rem;
}
.contact-form{
    padding: 20px;
}
.contact-form h2 {
    margin-top: 0;
    margin-bottom: 20px;
    color: #fff;
}
.form-group {
    margin-bottom: 15px;
}
.form-group input, .form-group textarea {
    background: rgba(255, 255, 255, 0.18);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(15.7px);
    -webkit-backdrop-filter: blur(15.7px);
    width: 100%;
    color: #fff;
    border: none;
}
.form-group textarea {
    resize: vertical;
    height: 100px;
    width: 100%;
}
.contact-form button {
    background-color: #000;
    color: #fff;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin:10px;
}
.contact-form button:hover {
    background-color: #fff;
    color: #000;
}
.link-txt{
    font-size: 2rem;
    color: #000;
    text-decoration-line: none;
}
.link-txt:hover{
    text-decoration-line: underline;
}
.footer-bg{
    background-color:  #012658;
}
.legal p{
    color: #fff;
}
.footer h3{
    color: #fff;
    font-size: 1.3rem;
    margin-bottom: 20px;
}
.footer p{
    color: #fff;
    font-size: 1rem;
}
.footer a{
    color: #fff;
    text-decoration: none;
}
.footer a:hover{
    text-decoration-line: underline;
}
@media (max-width: 1024px){
    .texto-banner{
        font-size: .9rem;
        
    }
}